/*
  website Name: ARDEKO
  CODE BY: B.K.P;
*/

@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,700');
@font-face{
  font-family: vremenagroteskbold;
  src:url(../font/vremenagroteskbold.otf);
}

.v_bold{
   font-family: vremenagroteskbold;
}

@font-face{
  font-family: vremenagrotesk;
  src:url(../font/vremenagrotesk.otf);
}
.v_reg{
   font-family: vremenagrotesk;
}@font-face{
  font-family: vremenagroteskbook;
  src:url(../font/vremenagroteskbook.otf);
}
.v_book{
   font-family: vremenagroteskbook;
}

@font-face{
  font-family: vremenagrotesk medium;
  src:url(../font/vremenagroteskmedium.otf);
}
.v_med{
   font-family:  vremenagrotesk medium;
}


html,body{
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
}
body {
  color: #666666 !important;
  line-height: 20px;
  font-size: 13px !important;
  overflow-x:hidden;
  background-color: #fff !important;
  font-family: vremenagroteskbook !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

p{
      font-size: 14px;
      margin-bottom: .5rem !important;
      line-height: 20px;
}

button{
  background: transparent;
}

/* links */
ul li a,ul li {
  font-size: 14px;
  line-height: 21px;
}

a {
    text-decoration: none;
    font-size: inherit;
    color: #000000;
}
a,a:hover{
 -webkit-transition: all 0.3s linear;
 -moz-transition: all 0.3s linear;
 -ms-transition: all 0.3s linear;
 -o-transition: all 0.3s linear;
 transition: all 0.3s linear;
}
a:hover{
    text-decoration: none !important;
    color: #081f5c !important;
}
.mail:hover {
    text-decoration: none;
    color: #da193d !important;
}
a:focus,a:active,button:focus,button:active,input:focus,input:active,select:focus  {
    outline:none !important;
    text-decoration: none;
    border-color: #aaa !important;
}
::-webkit-input-placeholder {
  color: #ccc !important;
   font-size: 30px;
}

::-moz-input-placeholder {
  color: #ccc !important;
} 


::-ms-input-placeholder {
  color: #a9a9a9 !important;
} 

.underline a{
  text-decoration: underline;
}
.text-upper{
  text-transform: uppercase !important;
}
.brd0{
  border:none !important;
}
.brd1{
  border-bottom: solid 0.5px #3b3b3b77 !important;
}
/* ========================================= */
/* =============FONT SIZE CLASSES============== */
/* ========================================= */
.fsize8{
  font-size: 8px;
}
.fsize10{
  font-size: 10px !important;
}
.fsize12{
  font-size: 12px !important;
}
.fsize13{
  font-size: 13px;
}
.fsize14{
  font-size: 14px !important;
}
.fsize16{
  font-size: 16px !important;
  line-height: 22px;
}
.fsize18{
  font-size: 18px;
  line-height: 24px;
}
.fsize20
{
  font-size: 20px !important;
  line-height: 28px;
}
.fsize22{
  font-size: 22px !important;
}
.fsize24{
  font-size: 22px !important;
  font-weight: normal !important;
  /*letter-spacing: 1px !important; */
}
.fsize26{
  font-size: 26px !important;
}
.fsize36{
  font-size: 36px !important;
}
.fsize40{
  font-size: 40px !important;
}
.fsize50{
  font-size: 50px !important;
}
.fsize60{
  font-size: 60px !important;
  line-height: 65px;
}
.fsize70{
  font-size: 5em ;
  line-height:1em;
}
.fsize80{
  font-size: 80px;
}
.fsize90{
  font-size: 90px;
}
.fsize100{
  font-size: 100px !important;
}

/*-----------------------------------------------------------------------------------*/
/*  FONT-WEIGHT
/*-----------------------------------------------------------------------------------*/
.font100  {  font-weight: 100;}
.font300  {  font-weight: 300;}
.font400  {  font-weight: 400;}
.font500  {  font-weight: 500;}
.font600  {  font-weight: 600 !important;}
.font700  {  font-weight: 700;}
.font900  {  font-weight: 900;}
.italic   { font-style: italic;}
.bold     { font-weight: bold;}

/*-----------------------------------------------------------------------------------*/
/*  SPACING
/*-----------------------------------------------------------------------------------*/
.space0   {    margin-top: 0px  !important;   }
.space5   {    margin-top: 5px  !important;   }
.space10  {    margin-top: 10px  !important;  }
.space15  {margin-top: 15px  !important;}
.space20  {margin-top: 20px  !important;}
.space25  {    margin-top: 24px  !important;  }
.space25  {    margin-top: 25px  !important;  }
.space30  {    margin-top: 30px  !important;  }
.space40  {    margin-top: 40px  !important;  }
.space50  {    margin-top: 50px  !important;  }
.space60  {    margin-top: 60px  !important;  }
.space70  {    margin-top: 70px  !important;  }
.space80  {    margin-top: 80px  !important;  }
.space90  {    margin-top: 90px  !important;  }
.space100 {    margin-top: 100px !important;  }
.space170 {    margin-top: 170px !important;  }
.no-space {    margin: 0 !important;
               padding: 0 !important;}

.mleft0   {  margin-left: 0 !important;   }
.margin-right-0  {  margin-right: 0 !important;  }
.pad0            {padding: 0 !important;}
.ptop0           { padding-top: 0 !important; }
.pbtm0           { padding-bottom:  0 !important; }
.pright0           { padding-right: 0 !important; }
.pleft0           {padding-left: 0 !important;}
.mar0             {margin:0;}
.m-auto          {  margin: 0 auto;display: block;  }  
.mbtm0         {  margin-bottom: 0 !important; }              
.mtop0           {margin-top: 0 !important; }
.left0{
  left: 41px !important;
}
.left20{
  left: 20px !important;
}
.left10{
  left:10px !important;
}
.top0{
  top: 0 !important;
}
.w50{
  width: 50px !important;
}
.bglnheight{
  line-height: 5.9rem !important;
}

.bgwhite{
  background: #fff;
}

.hide{
  display: none !important;
}
.block{
  display: block;
}
.trans,.trans:hover{
  transition: all .3s ease-in;
  -moz-transition: all .3s ease-in; 
 -ms-transition: all .3s ease-in; 
}
/*-----------------------------------------------------------------------------------*/
/*  TETX-COLOR
/*-----------------------------------------------------------------------------------*/

.text-white {   color: #ffffff !important;  }
.text-black {   color: #000000 !important;   }
.txt-grey{color: #b4b4b4 !important;opacity: 1 !important;}
.txt_red{color: #d01920 !important;}

.txt-grey-d{ color: #666;}

.txt_blue{
  color: #3265ff !important;
}
.list-unstyled {
  margin: 0;
  padding: 0;
}
.bgblack{
  background: #000000 !important;
  color: #fff !important;
  border: none !important;
}
.brdblack{
  border:1px solid #000 !important;
}
.blockbtn{
  width: auto !important;
     padding: 7px 8px 4px 8px !important;
  font-weight:normal !important;
}

.blockbtn{
    
      border: none;
      color: #000;
      text-transform: uppercase;
      font-size: 15px;
      padding: 7px 8px 4px 8px !important;
      width: 112px;
      background: #fff;
      display: inline-block;
      text-align: center;
      margin: 0 2px;
      position: relative;
      z-index: 999;
      border-radius: 0 !important;
      box-shadow: none !important;
      min-height: auto;
}
.blockbtn:hover{
  /* background: #000; */
  color: #fff !important;
  border-color: #d61e25 !important;
  background: #d61e25 !important;
}

.blockbtn,.blockbtn:hover{
  -webkit-transition: all .3s ease-in;
  transition: all .3s ease-in;
  /* background: #d61e25; */
}
.pad{
  /* padding: 5rem 0rem 5rem 7rem; */
}
.form-control{
  border:none;
  border-radius: 0 !important;
}
.lspace2{
  /*letter-spacing: 1px !important; */
}
.u_line {
    text-decoration: underline;
}
.list-inline{display: inline-block;}

.cr_not{cursor: not-allowed;color: #072059 !important;}

/* ============START CSS FOR HEADER ==\=========*/

.flex{
  display: -ms-flexbox;
  display: inline-flex;
  -ms-flex-wrap: wrap;
  width: 100%;
  /* flex-wrap: wrap; */
}
.bread {
    position: fixed !important;
    right: -6.8em;
    top: 25%;
    -webkit-transform: rotate(-90deg);
    transform: rotate(90deg);
    /* width: 155px; */
    z-index: 9;
    -moz-transform: rotate(-90deg);
    opacity: 0;
}
.bread.active{
  opacity: 1;
}
.bread ul {
    margin-left: -5.5px !important;
}
.bread li, .bread li a{
    color: #5d5d5d;
    font-size: 10px;
    /* font-weight: 600; */
    letter-spacing: 1px;
}
.bread li.devide{
  padding: 0 5px;
}
.hero_banner {
    background: url(../img/banner.jpg) no-repeat 50% !important;
    background-size: cover !important;
    display: table;
    height: 60%;
    width: 100%;
    position: relative;
    width: 100%;
}
.home{
   /*  background: url(../img/banner.jpg) no-repeat 50% !important;
   background-size: cover !important; */
   display: block !important;
    height: auto !important;
}
#home .tag_ln #big_tit{
    width: 60%;
}
.tag_ln{
  display: inline-block;
}
#breadcrumbs{
  margin-top: 10px;
}
.about{
    background: url(../img/abtbanner.jpg) no-repeat 50% !important;
    background-size: cover !important;
}
header,.tag_ln  {
  padding: 1.5rem 3rem 0;
}
header .flex{
  justify-content: space-between;
}
header .logo{
 align-items: center;
}
 .menu {
  width: 380px;
  position: absolute;
  bottom: -8em;
  right: 0;
      z-index: 99;
  /* float: right; */
  /* display: flex; */
  /* align-items: flex-end; */
}
.menu li {
  width: 49%;
  display: inline-block;
}
.menu li a{
  font-size: 14px;
    color: #666;
    letter-spacing: .2px;
    line-height: 24px;
}

.hamburger {
  padding: 10px 10px;
  display: none;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible;
  z-index: 99;
  }
  .hamburger:hover {
    opacity: 0.7; }
  .hamburger.is-active:hover {
    opacity: 0.7; }
  .hamburger.is-active .hamburger-inner,
  .hamburger.is-active .hamburger-inner::before,
  .hamburger.is-active .hamburger-inner::after {
    background-color: #000; }

.hamburger-box {
  width: 40px;
  height: 24px;
  display: inline-block;
  position: relative; }

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; }
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 27px;
    height: 1px;
    background-color: #000;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
  .hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; }
  .hamburger-inner::before {
    top: -7px; }
  .hamburger-inner::after {
    bottom: -8px; }
/*
   * Boring
   */
.hamburger--boring .hamburger-inner, .hamburger--boring .hamburger-inner::before, .hamburger--boring .hamburger-inner::after {
  transition-property: none; }

.hamburger--boring.is-active .hamburger-inner {
  transform: rotate(45deg); }
  .hamburger--boring.is-active .hamburger-inner::before {
    top: 0;
    opacity: 0; }
  .hamburger--boring.is-active .hamburger-inner::after {
    bottom: 0;
    transform: rotate(-90deg); }


.logo img{}
.tag_ln{min-height: 90px;}
.tag_ln p{
  color: #786a5b;
  font-size: 34px;
  line-height: 40px;
}
.ti-cursor {
    display: none !important;
}
.intro_img img{
  margin: 0 0 0 auto;
  display: block;
  overflow: hidden;
  position: relative;
}
.intro_text.sm_para{
  width: 408px;
}
.detail{
  /* margin-left:4rem; */
}
.app_bar{
  width:80%;
  margin: 70px 0 70px 20px;
}
.app_img{
   position: absolute;
   /* background: #f2f2f2; */
   width: 100px;
   /* height: 150px; */
   text-align: center;
   /* padding: 50px; */
}
.app_content{
  padding-left: 130px;
}
.app_content p{
  color: #666;
  font-size: 13px;
  width: 90%;
}
.why_bx{
  margin-bottom: 50px;
  width: 90%;
}
.mask{
      position: absolute;
      background: #000;
      color: #fff;
      padding: 30px;
      width: 300px;
      bottom: 0;
      right:8rem;
      margin-left: -5px;
}
.mask.active{
  opacity: 1 !important;
  transition-delay: .9s;
  /* right: 7rem !important; */
  margin-left: 0;
}
.testi .mask{
   position: absolute;
   background: rgba(0, 0, 0, .9);
   color: #fff;
   padding:25px;
   width: 300px;
   bottom: 0;
   right: 8rem;
   opacity: 0;
}
.testi>span{
      display: block;
    position: relative;
}
.testi .mask .quote{
  font-size: 18px;
  line-height: 26px;
}   
.u_head{
  margin-left:-3.5rem;
  font-weight: normal;
  font-size: 2.8rem;
}

.chat_icon{position: absolute;}

#contact form{
  padding-left: 10rem;
  display: inline-block;
  font-size: 20px;
}
#contact form p{
  font-size: 30px;
  color: #786a5b;
  line-height: 40px;
}
#contact form input{
  display: inline-block;
  border: none;
  border-bottom: 1px solid #cccccc;
  line-height: 1.5;
  padding: 8px 5px 0;
  width: auto;
   margin: 0 4px;
  font-size: 30px;
  text-align: center;
  color: #ccc !important;
}
#contact form .vm_hover{
  border-top: 1px solid #b7b7b7;
  padding-top:25px;
}
/* css for footer */
footer{
  background: #fff;
  padding-top: 0 !important;
  padding-bottom: 2rem !important;
  margin-top: 8rem;
}
footer.active{
  background: #e5e5e5;
  transition: all .7s  linear;
  -ms-transition:all .7s  ease-out;
}
#contact select{
       border: none;
    width: auto;
    display: inline-block;
    color: #ccc;
    font-size: 26px;
    padding-bottom: 0px;
    height: 52px;
    border-bottom: 1px solid #ccc;
    border-radius: 0 !important;
    background: transparent !important;
}
/* footer.active a,footer.active li,footer.active p,footer.active address,footer.active h4,footer.active input{
  color: #fff !important;
  opacity: .54;
}
footer.active a{
  opacity: 7 !important;
} */
footer.active a:hover{
  text-decoration: underline !important;
}
/* footer.active .rarrow{border-bottom: 1px solid #5c6984;}

footer.active .edge::after{
  background: #fff !important;
} */
footer .cr_not{color: #b3b3b3 !important;}
.jumbo_txt{
      position: relative;
      top: -8.2vw;
}
.jumbo_txt h4{
  color: #ebebeb;
  font-size: 19vw;
  text-align: right;
  font-family: 'Playfair Display', serif;
  font-weight: 700;
  line-height: 19vw;
  opacity: 0;
}
footer.active .jumbo_txt h4{
  /* color:#ebebeb !important; */
  transition: opacity .7s  .7s linear;
  opacity: 1;
}

footer .u_head{
  margin-left: 0;
}
.rights_bx ul li p,.rights_bx ul li a {
    text-transform: capitalize;
    font-size: 10px;
    letter-spacing: .5px;
    color: #666;
    margin: 2px 10px 2px 0;
}
footer .ft_tit{
  font-size:36px;
  color: #333333;
  font-weight: normal;
}
.ft_bx{
  margin-top:30px;
}
.ft_bx .u_head{
  font-size: 20px !important;
}
.sub_bx .form-group::after, .sub_bx input {
    height: 70px;
    border-bottom: 1px solid #a7a7a7 !important;
    border: none;
}
.sub_bx .form-group {
    position: relative;
    width: 280px;
}
.sub_bx input {
    border-radius: 0!important;
    float: left;
    padding-left: 0.4rem;
    /* color: #000000; */
    line-height: 1;
    height: 42px;
    padding-bottom: 0;
}
.sub_bx input:focus{
  background: transparent;

}
.rarrow {
    position: absolute;
    height: 42px;
    padding: 22px 21px 19px 21px;
    cursor: pointer;
    border-left: none!important;
    border-bottom: 1px solid #a7a7a7;
    width: 42px;
    right: -42px;
}
.edge,.edge::after{
  display: block;
}
.edge::after {
  content: "";
  background: #454444;
  height: 1px;
  width: 14px;
  width: 14px;
  -webkit-transform-origin: 96%;
  -moz-transform-origin: 96%;
  -ms-transform-origin: 96%;
}
.edge2::after {
  content: "";
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
}
.edge1::after {
  content: "";
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}
.rarrow:hover .edge::after {
    background: #081f5c;
}
footer a{
  color: #666;
}
.ft_bx.ft_menu li a{
  line-height: 25px;
}
footer input::-webkit-input-placeholder{
  font-size: 14px !important; 
  color: #ccc !important;
}
footer input::-moz-input-placeholder{
  font-size: 14px !important; 
  color: #ccc !important;
}


/* css for about page */
.partner_bx .fade_f p,.partner_info  p{
  font-size: 13px;
}


.family {
    background: url(../img/family_office_advisory.jpg) no-repeat 100% 0% !important;
    background-size: cover !important;
}
.mutual {
    background: url(../img/product_advisory.jpg) no-repeat 100% 0% !important;
    background-size: cover !important;
}
.investment {
    background: url(../img/investment_advisory.jpg) no-repeat 100% 0% !important;
    background-size: cover !important;
}
.family {
    background: url(../img/Family-Office-Cover-(1922x753).jpg) no-repeat 100% 0% !important;
    background-size: cover !important;
}
.contact{
   background: url(../img/cnt_banner.jpg) no-repeat 100% 0% !important;
    background-size: cover !important;
}
.blog{
 background: url(../img/blog/Layer-26.jpg) no-repeat 100% 0% !important;
    background-size: cover !important; 
}

.bread_crumb ul li {
    display: inline-block;

    position: relative;
}
.bread_crumb ul li a,.bread_crumb ul li {
    font-weight: normal !important;
    /* padding-right: 15px; */
    margin-right: 8px;
    color: #786a5b;
    font-size: 13px;
    text-transform: capitalize;
    line-height: 18px;
}
.bread_crumb ul {
  display: inline-block;
  border-bottom:1px solid #786a5b; 
}
.bread_crumb ul li:not(:last-child):after{
  content: "/";
  display: block;
  position: absolute;
  top: 0px;
  right: -4px;
}
.disc_bx{
  padding:35px 35px 20px;
}
.disc_bx a{
  color: #666 !important;
}
.disc_bx:hover a{
  color: #fff !important;
}
.disc_bx:hover{
  background: #000;
  color: #fff;
}
.disc_bx:hover .more{
  border-color: #fff;
}
.disc_bx:hover .mr_btn span{
  color: #fff;
}
.disc_bx p{
  width: 310px;
  min-height:80px;
}
.more{
  padding: 10px;
  border-top: 1px solid #ccc;
}
.more .mr_btn{
  color: #000;
}
.more .mr_btn:hover span{
  color: #fff !important;
}
.mr_btn{
  text-transform: uppercase;
  font-size: 12px;
}
.vm_hover span,.mr_btn span{
  position: relative;
  top: -8px;
  color: #666;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 15px;
} 
.vm_hover svg{
  position: relative;
  left:-5px;
}
.vm_hover:hover svg{
  left:0;
}
.data-fill:before{
    content: attr(data-fill);
    position: absolute;
    color:#081f5c;
    top: 0px;
    left: 0;
    display: block;
    z-index: 9;
    font-weight: 400;
    height: auto;
    width: 0;
    white-space: nowrap;
    overflow: hidden;
    transition: all .3s linear;
}
.vm_hover:hover .data-fill:before{
    width: 100%; 
    transition: all .3s linear;
}
.scroll-top{
  display: none;
}
.app_content h3,.why_bx h3{
  font-size: 24px;
  line-height: 28px !important;
}

/* onscroll animation for Images */
.pexel {
    position: relative;
    width: 100%;
    text-align: center;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
  /*   width: 500px; */
}
.pexel img{
  opacity: 0;
   
        transform: matrix(1.5, 0, 0, 1.5, 0, 0)
}
.pexel.active img{
    opacity: 1;
    transition: opacity .8s .5s linear;
    -ms-transition: opacity .8s linear;
}

.pexel.active img {
    animation: scale 1.1s .1s forwards;
    -moz-animation: scale 1.1s .1s forwards;
}
@keyframes scale{
  from{
  
        transform: matrix(1.5, 0, 0, 1.5, 0, 0)
  }

to{
      transform: matrix(1, 0, 0, 1, 0, 0);
  }
}
-@-moz-keyframes scale{
  from{
   
        transform: matrix(1.5, 0, 0,1.5, 0, 0)
  }

to{
        transform: matrix(1, 0, 0, 1, 0, 0);
  }
}
.slide_img .content {
       position: absolute;
       top: 0;
       text-align: left;
       width: 350px;
       margin: 0 auto;
       left: 6%;
       top: 34%;
       /* display: flex; */
       height: 100%;
       align-items: center;
       /* vertical-align: middle; */
       /* display: table-cell; */
}
.slide_img .content h2{
  color: #fff;
  color: #fff;
  font-size: 2.8em;
  /* line-height: 43px; */
  display: inline-block;
  border-bottom: 1px solid #fff;
  padding-bottom: 8px;
  width: 245px;
}
.slide__figure-reveal {
    position: absolute;
    top: -1px;
    left: -1px;
    width: calc(100% + 2px);
    height: calc(100% + 2px);
    background: #fff;
    z-index: 20;
    will-change: transform;
    transform: translate3d(100%,0,0);
    transition: all .9s linear;
}

.pexel.active .slide__figure-reveal {
    transform: translate(-100%, 0%) matrix(1, 0, 0, 1, 0, 0);
}    
.blue_bg{
      background: #000000;
    padding: 90px;
    margin: 40px 0 60px;
  
}
.blue_bg .quote{
  color: #fff;
  font-size: 21px;
  width: 90%;
  font-weight: 400 !important;
  line-height: 32px;
 
}
.blue_bg .testi_by{
  color: #fff;
    width: 90%;
}
.testi_block{
  padding: 0 50px;
}


.slick-prev {
    left: 20px;
}
.tp_menu{
  position: static;
}

.hero_banner .content p{
  color: #fff;
  font-size: 17px;
  line-height: 23px;
}
.slick-slide img{
      transform: scale(1.1);
      -moz-transform: scale(1.1);
      -ms-transform: scale(1.1);
    transition: all 1s linear;
     -moz-transition: all 1s linear;
      -ms-transition: all 1s linear;
}
.slick-active .slide_img img{
  transform: scale(1);
   -moz-transform: scale(1);
      -ms-transform: scale(1);
  transition:all 1s linear;
  -moz-transition: all 1s linear;
      -ms-transition: all 1s linear;
}


 /*css for blog*/
 #blog_list{
  padding: 5em 3em;
 }
 .post_bx{
  margin-bottom: 40px;
 }
.post_bx:hover .post_tit h2{
    color: #091f5b;
 }
     
 .post_bx img{
  width: 100%;
 }
 .post_tit h2{
  color: #666666;
   font-weight: normal;
  font-size: 24px !important;
  margin-top: 20px;
  min-height: 80px;
 }

.upload_info .tags{
  font-size: 12px;
  color: #666;
  line-height: 18px;
  padding-right: 20px;
  width: 75%;
  min-height: 38px;
}
.date{
 color: #999999;
 white-space: nowrap;
}
#blog_detail{
  padding: 70px 0 20px; 
}
#blog_detail p{
  font-size: 15px;
    margin-bottom: 1rem !important;
    line-height: 23px;
    font-weight: normal;
}

#model_list{
  padding:50px 30px;
}
#model_list .disc_bx{
      background: #00000005;
      min-height: 305px;
      margin-bottom: 30px;
}
#model_list .disc_bx:hover{
      background: #000000 !important;
}
table{
  margin:20px 0;
}
table th{
  font-family: vremenagroteskbold;
  letter-spacing: .5px;
  font-size: 15px;
}